Pipeline totals and win rate
GET
https://server.heyrik.com/api/v1/leads/summaryHeaders
AuthorizationstringRequiredUse Bearer $HEYRIK_API_KEY with an account-scoped API key. Keep the key on your server.
Response
Explore the example values. This is not a complete response schema.
dataobjectExplore 6 properties
totalnumberExample 428
by_stageobjectExplore 3 properties
newnumberExample 120
qualifiednumberExample 88
wonnumberExample 41
wonnumberExample 41
win_ratenumberExample 0.096
total_value_centsnumberExample 4820000
open_value_centsnumberExample 3110000
GET/leads/summary
cURL
curl https://server.heyrik.com/api/v1/leads/summary \
-H "Authorization: Bearer $HEYRIK_API_KEY"Response example
JSON
{
"data": {
"total": 428,
"by_stage": { "new": 120, "qualified": 88, "won": 41 },
"won": 41,
"win_rate": 0.096,
"total_value_cents": 4820000,
"open_value_cents": 3110000
}
}Illustrative examples · No live request is sent
